flarum-auth-twitter:

  ##
  # UNIQUE KEYS - The following keys are used in only one location each.
  ##

  # Translations in this namespace are used by the admin interface.
  admin:

    # These translations are used in the Twitter Settings modal dialog.
    twitter_settings:
      api_key_label: API Key
      api_secret_label: API Secret
      title: Twitter 設定

  # Translations in this namespace are used by the forum user interface.
  forum:

    # These translations are used in the Log In modal dialog.
    log_in:
      with_twitter_button: Twitterでログインする
